﻿@charset "utf-8";

#wrap {width:100%; height:100%;}
.container {width:1200px !important; margin:0 auto;}

/* button -------------------------------------------------- */
.btn-s {padding:5px 10px;}
.btn-s i {vertical-align:middle;}
.btn-m {padding:5px 17px;}
.btn-l {padding:5px 23px;}

.btn {font-size:13px;}

.btn-login {
	width:100%;
	border-radius: 0;
	color:#fff; font-weight: bold;
	background-color: #383837;
	padding:8px 0;
}
.btn-login:hover, .btn-login:focus {background-color:#464646; color:#fff;}
.btn-login:active { background-color:#292929; color:#fff; }

.btn-search {
	background-color:#3e75ab;
	color:#fff; font-weight:600;
	border-radius:3px;
}
.btn-search:hover, .btn-search:focus {background-color:#376490; color:#fff;}
.btn-search:active {background-color:#31597f;}

.btn-cancel {
	background-color:#555;
	color:#fff; font-weight:600;
	border-radius:3px;
}
.btn-cancel:hover, .btn-cancel:focus {background-color:#444; color:#fff;}
.btn-cancel:active {background-color:#333;}

.btn-add {
	background-color:#919eab;
	color:#fff; font-weight:600;
	border-radius:3px;
}
.btn-add:hover, .btn-add:focus {background-color:#828e9a; color:#fff;}
.btn-add:active {background-color:#747e88;}

.btn-add-blue {
	background-color:#3e75ab;
	color:#fff; font-weight:600;
	border-radius:3px;
}
.btn-add-blue:hover, .btn-add-blue:focus {background-color:#376490; color:#fff;}
.btn-add-blue:active {background-color:#31597f;}

.btn-excel {
	background-color:#5c826e;
	border-radius:3px;
	color:#fff; font-weight:600;
}
.btn-excel:hover, .btn-excel:focus { background-color:#507160; color:#fff;}
.btn-excel:active {background-color: #476354;}

.btn-edit {
	background-color:#5d6771;
	color:#fff; font-weight:bold;
}
.btn-edit:hover, .btn-edit:focus {background:#4b535a; color:#fff;}
.btn-edit:active {background-color:#383e44;}

.btn-reset {
	border-radius:3px;
	color:#fff; font-weight:bold;
	background-color: #c3c9d2;
}
.btn-reset:hover, .btn-reset:focus {background-color:#adb3bb; color:#fff;}
.btn-reset:active {background-color:#8f959c;}

.btn-plus {border:none; background-color:#777; border-radius:50px; color:#fff; padding:2px 6px;}
.btn-plus:hover, .btn-plus:focus , .btn-plus:active {background-color:#3e75ab; }


/* form button */
.btn-check {
	background-color:#5d6771; 
	min-width:80px; height:26px;
	padding:0 10px; border-radius:0;
	font-size:12px;
	color:#fff; font-weight:bold;
	vertical-align:top;
}
.btn-check:hover, .btn-check:focus {background-color:#4b535a; color:#fff;}
.btn-check:active {background-color:#383e44;}

.btn-inquiry{
	background-color:#919eab;
	width:80px; height:26px;
	padding:0; border-radius:0;
	color:#fff; font-weight:bold;
	vertical-align: top;
}
.btn-inquiry:hover, .btn-inquiry:focus {background-color:#828e9a; color:#fff;}
.btn-inquiry:active {background-color:#747e88;}

.btn-sort {float:right; margin-top:3px; cursor:pointer;}

.btn-file-upload {
	width:400px; height:26px;
	padding:0 10px; border-radius:0;
	font-size:12px;
	color:#fff; font-weight:bold;
	vertical-align:top;
}

/* upload popup */
.btn-remove {background:none; border:none;}
.btn-remove:focus, .btn-remove:hover, .btn-remove:active {color:#d61515;}
.btn-upload {background-color:#c13d3d; color:#fff;}
.btn-upload:focus , .btn-upload:hover {background-color: #b13939; color:#fff;}
.btn-upload:active {background-color: #a73030}

.btn-upload2 {
	border:1px solid #c13d3d; color:#c13d3d; 
	background-color: #fff; 
	padding:3px 7px; border-radius:0;
	font-size:12px;
}
.btn-upload2:focus , .btn-upload2:hover, .btn-upload2:active{background-color:#c13d3d; color:#fff;}


/* Common header -------------------------------------------------- */
.main-header {
	height:60px;
	box-shadow:1px 1px 5px rgba(0,0,0,0.3);
	position:relative;
}
.main-header .logo {padding:13px 10px;}
.main-header .gnb  { margin:0; padding:0; }
.main-header .gnb li {
	float:left; cursor:pointer;
	text-align:center;
}
.main-header .gnb li a {
	font-size:14px;
	display:block; width:170px; height:60px; 
	line-height:60px; 
}
.main-header .gnb li:hover a {color:#376ea5; font-weight:bold;}

.main-header .gnb .gnb-sub {
	z-index:1000; position: absolute;	
	border-bottom:4px solid #376ea5;
	padding:0;
}
.main-header .gnb .gnb-sub li {
	float:none; 
	background-color:rgba(0,0,0,0.5);
}
.main-header .gnb .gnb-sub li:hover {background-color:rgba(0,0,0,0.7);}
.main-header .gnb .gnb-sub li:hover a {color:#fff;}
.main-header .gnb .gnb-sub li a {
	color:#eee; font-size:12px; font-weight:normal;
	height:40px; line-height:40px; 
}
.menu-active {color:#35618d; font-weight:900;}


/* info box */
.nav-login {padding:10px 18px; box-shadow: -2px 0px 4px rgba(0,0,0,0.15); cursor:pointer;}
.nav-login p {line-height:1.2em; font-size:15px;}
.nav-login p span {font-size:13px;}
.info-member {
	top:60px; left:100%;
    margin-left:-160px; margin-top:0;
    border-radius:0;
    border-bottom:4px solid #376ea5;
}
.info-member>li>a {color:#555; padding:7px 20px;}


/* page-header */
.page-title {
	background:url(../images/bg-page-header.jpg);
	height:90px;
	border-bottom:5px solid #ccd5df;
}
.page-title h1 {
	clear:both;
	line-height: 90px; 
	color:#fff; 
	font-size:24px; font-weight:bold; letter-spacing:1px;
}


/* page sub-menu */
.bar-sub-menu {
	background-color:#eff5fb; 
	border-bottom:1px solid #ddd;
}
.bar-sub-menu li {position: relative;}
.bar-sub-menu .sub-menu li a{
	float:left; 
	padding:7px 30px;
}
.bar-sub-menu .sub-menu li a:hover,
.bar-sub-menu .sub-menu li a:focus,
.bar-sub-menu .sub-menu li a:active { color:#3e75ab; font-weight:bold; }
.bar-sub-menu .sub-menu li:after{
	content:"";
	position: absolute; top:10px; z-index:1;
	width:1px; height:13px;
	background-color:#bbb;
}
.bar-sub-menu .sub-menu li:last-child:after { content:none; }




/* Common footer -------------------------------------------------- */
.page-footer { width:100%; background-color:#363d44; min-height:120px; }
.footer-img { width:20%; float:left; text-align:center; line-height:150px;}
.footer-text { width:80%; float:left; }

.footer-top {border-bottom:1px solid #666e76; height:50px;}
.footer-top .text-name {color:#ddd; font-size:1em; font-weight:bold;}
.footer-top .list-ask li {float:left; padding:20px 15px 15px; position:relative;}
.footer-top .list-ask li:after {
	content:"";
	background-color:#ddd;
	position:absolute; top:50%; right:0; margin-top:-6px;
	width:1px; height:15px;
}
.footer-top .list-ask li:last-child:after {content:none;}
.footer-top .list-ask li a {color:#ddd;}
.footer-top .list-ask li a:hover,
.footer-top .list-ask li a:focus,
.footer-top .list-ask li a:active {font-weight:bold; color:#fff;}

.footer-bottom {clear:both; margin:15px 0; min-height:70px;}
.footer-bottom .text-info {color:#ddd;}




/* login -------------------------------------------------- */
.wrap-login {
	background:url(../images/bg-login.jpg) no-repeat;
	background-size: cover;
	background-position: 80% 45%;
	min-height:960px;
	position: relative;
	overflow-y: hidden;
}
.wrap-login .container {
	position: absolute;
	top:50%; left:50%;
}

.box-login-left {
	width:60%; float:left;
	min-height:500px;
	background:url(../images/bg-login-banner.jpg) no-repeat;
	background-position: middle;
	z-index:100;
}
.box-login-left .box-banner {
	position: absolute;
	bottom: 0;
	padding:20px 30px;
}
.box-login-left .box-banner h1 {position:relative; padding:10px 0;}
.box-login-left .box-banner h1:after {
	content:"";
	background-color:#fff;
	width:10%; height:1px;
	position: absolute;
	bottom:0; left:0;
}

.box-login-right {
	width:40%; margin:0 auto; float:left;
	min-height: 500px;
	position: relative;
}
.box-login-right .box-input {
	position: absolute;
	top:50%; left:50%;
	margin-top:-128px;
	margin-left:-150px;
	width:80%;
}
.form-design {padding:0; border-left:none; box-shadow:none;}
.box-login-right .box-option {color:#777;}
.box-login-right .box-option .box-link {margin-top:2px;}
.box-login-right .box-option .box-link a {padding:3px;}
.box-login-right .box-help {
	position:absolute; 
	bottom:0; right:0;
	padding:10px;
}
.box-login-right .box-terms { position:absolute; bottom:0; left:0; padding:10px; text-align:right; }
.box-login-right .box-terms a {padding:3px;}




/* Checkpage -------------------------------------------------- */
.con-resize {
	width:1000px;
	position: absolute;
	top:50%; left:50%;
}
.box-inspect {
	border-top:2px solid #35618d; 
	border-bottom:1px solid #777777; 
	min-height:360px; padding:50px 30px; 
	background-color:#fff; 
}
.box-service h1 {font-size:30px; margin-bottom:30px;}
.box-service h1 span {font-weight:bold; color:#498fd4;}
.box-service p {font-size:14px;}

.box-term {
	margin-top:20px; padding:10px;
	background-color:#eee; font-weight:bold; 
	border-radius:5px; 
	box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
}



/* Registration -------------------------------------------------- */
.wrap-reg {background-color:#e4ebf3; min-height:960px; padding:30px 0 ; overflow:hidden;}
.wrap-reg>div {background-color:#fff; border:1px solid #ddd; border-top:3px solid #35618d;}

.wrap-reg .title-reg {font-size:26px; font-weight:bold;}
.wrap-reg .title-reg img {border-right:1px solid #ddd;}




/* main -------------------------------------------------- */
.main-visual {
	clear:both;
	border-bottom:1px solid #ddd;
	background:url(../images/bg-main-visual.jpg);
	background-size:cover; background-position:100% 40%;
}
.box-down {width:40%; float:left; padding:15px 0;}
.box-down .main-title { font-size:22px; font-weight:bold;}
.box-down .main-title2 {font-size:20px; color:#777; font-weight: bold;}
.box-down .icon-list li {margin-top:5px;}
.box-down .icon-list li a {
	font-size:16px; font-weight:600; 
	color:#777;
	line-height: 1em; vertical-align: middle;
}
.box-down .icon-list li:last-child  {margin-top:17px;}
.box-down .icon-list li:last-child a i { margin:0 15px 0 0; }
.box-down .icon-list li a:hover, 
.box-down .icon-list li a:focus, 
.box-down .icon-list li a:active {
	color:#337ab7;
}
.box-down .icon-list li a:hover i,
.box-down .icon-list li a:focus i,
.box-down .icon-list li a:active i {
	color:#fff; background-color:#337ab7; 
	border-color:transparent;
}
.box-down .icon-list .icon-line {
	padding:11px 12px; margin:10px 10px 0 0;
	border:1px solid #999; border-radius:25px;
}




				.wrap-process { 
	width:60%; float:right;
}
.wrap-process .box_process {
	border:1px solid #ddd; box-sizing:border-box;
	position: relative;
	 padding:22px 12px 10px 12px;
}/*2020-06-26 */
.wrap-process .box_process h3 {
	margin-top:0; font-size:14px; 
	position: absolute; top:-14px; left:20px;
	background-color:#35618d; color:#fff; border:1px solid #35618d; border-radius: 25px;
	padding:5px 12px; 
}
.wrap-process .box_process ul {padding:0; margin:0;}
.wrap-process .box_process ul:after {
	clear: both;
	display: block;
	content: "";
}/*2020-06-26 */
.wrap-process .box_process ul li {
	float:left; border:1px solid #777; border-radius: 5px; 
	width:31.3333%; margin:1% ;
	box-sizing:border-box;
	background-color: #fff; color:#999;
	position:relative;
	display: table;
	padding:10px;
}/*2020-06-26 */
/*2020-07-21 */
.wrap-process .box_process ul li:nth-child(4),
.wrap-process .box_process ul li:nth-child(5),
.wrap-process .box_process ul li:nth-child(6),

.wrap-process .box_process ul li:nth-child(10),
.wrap-process .box_process ul li:nth-child(11),
.wrap-process .box_process ul li:nth-child(12),

.wrap-process .box_process ul li:nth-child(16),
.wrap-process .box_process ul li:nth-child(17),
.wrap-process .box_process ul li:nth-child(18){float:right;margin-right:calc(1% + 2px);margin-left:calc(1% - 2px)}

.wrap-process .box_process ul li:after {position:absolute;top:13px;right:-12px;font-size:10px;color:#35618d;display:block;content:"";background:url(../images/arrow.png) no-repeat center center;width:9px;height:9px;}

.wrap-process .box_process ul li:nth-child(3):after,
.wrap-process .box_process ul li:nth-child(6):after,
.wrap-process .box_process ul li:nth-child(9):after,
.wrap-process .box_process ul li:nth-child(12):after,
.wrap-process .box_process ul li:nth-child(15):after,
.wrap-process .box_process ul li:nth-child(18):after{top:auto;bottom:-12px;right:auto;left:50%;margin-left:-4px;content:"";transform: rotate(-270deg);}/*아래*/

.wrap-process .box_process ul li:nth-child(4):after,
.wrap-process .box_process ul li:nth-child(5):after,
.wrap-process .box_process ul li:nth-child(10):after,
.wrap-process .box_process ul li:nth-child(11):after,
.wrap-process .box_process ul li:nth-child(16):after,
.wrap-process .box_process ul li:nth-child(17):after{top:13px;right:auto;left:-12px;content:"";transform: rotate(-180deg);}
.wrap-process .box_process ul li:last-child:after {display:none;}
.wrap-process .box_process ul li>div {display: table-cell; vertical-align: middle; line-height: 1.1em;}
.wrap-process .box_process ul li strong {margin-right:3px;font-weight:400;font-size:10px;color:#fff;width:15px;height:15px;line-height:15px;border-radius:50%;background:#3d6fc3;display:inline-block;text-align:center;}
.wrap-process .box_process ul li strong.gray {background:#6d6e70;}
/*2020-07-21 */
/*.wrap-process .box_process ul li:last-child {margin-right:0;}*/ /*2020-07-21 */
.wrap-process .box_process ul li span {
	display:block; margin-top:5px;
	font-size:14px; font-weight: bold;
	color:#555;
	position:absolute;
	right:10px;
	top:5px;
}/*2020-06-26 */

.tab-design {clear:both;}
.tab-design li a {
	margin:0; border-radius:0;
	background-color:#f5f5f5;
	border-color:#ddd;
	padding:10px 20px;
}
.tab-design li.active>a,
.tab-design li.active>a:focus,
.tab-design>li.active a:hover {
	border-color: #35618d; border-bottom-color:transparent; 
	font-weight:600;
	color:#35618d;
}

.tab-table thead tr th, .tab-table tbody tr td {
	text-align: center;
	vertical-align: middle;
}
.tab-table tbody tr td p {margin:0;}
.list-banner { min-height:150px; }
.box-height {min-height:190px;}



/* Sub page -------------------------------------------------- */
.consize {margin:25px auto;}

/* title */
.page-sm-title {clear:both; color:#35618d; font-size:18px;font-weight:600;}
.subject-title {color:#35618d; font-size:15px; font-weight:600; margin-bottom:0;}
.sub-text {color:#777; font-weight:normal; font-size:12px;}
.title-hr {border:1px solid #767676; width:30px; margin-left:3px}


/* input table design */
.input-design-wide {
	width:98.5%; height:26px; padding-left:10px;
	border-style:solid; border-width:1px; border-color:#ccc;
}
.input-design-wide-large {
    width: 100%;
    height: 80px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
}
.input-design {
	width:356px; height:26px; 
	padding-left:10px;
	border-style:solid; border-width:1px; border-color:#ccc;
}
.input-design-half {
	width:170px; height:26px; 
	padding-left:10px;
	border-style:solid; border-width:1px; border-color:#ccc;
}
.input-design-btn {
	width:265px; height:26px; padding-left:10px;
	border-style:solid; border-width:1px; border-color:#ccc;
}
.input-design-btn-wide {
	width:88.5%; height:26px; padding-left:10px;
	border-style:solid; border-width:1px; border-color:#ccc;
}
.input-design-two-btn-wide {
    width: 80.0%; height: 26px; padding-left: 10px;
    border-style: solid; border-width: 1px; border-color: #ccc;
}
.input-design-area {
	width:98.5%; resize:none; padding-left:10px;
	border-style:solid; border-width:1px; border-color:#ccc;
	margin-top:5px;
}
.th-color {background-color:#f1f3f6; width:150px;}
.input-pop {
	width:100%; height:26px; padding-left:10px;
	border-style:solid; border-width:1px; border-color:#ccc;
}

.input-design-amount {
	width:80px; height:26px; 
	padding-left:10px;
	border-style:solid; border-width:1px; border-color:#ccc;
	text-align:right;
}

.input-design-amount-large {
	width:100px; height:26px; 
	padding-left:10px;
	border-style:solid; border-width:1px; border-color:#ccc;
	text-align:right;
}

.input-design-ymd {
	width:100px; height:26px; 
	padding-left:10px;
	border-style:solid; border-width:1px; border-color:#ccc;
}

.input-design-two-2btn-wide {
    width: 75.0%; height: 26px; padding-left: 10px;
    border-style: solid; border-width: 1px; border-color: #ccc;
}

.input-design-narrow {
	width:40px; height:26px; 
	padding-left:10px;
	border-style:solid; border-width:1px; border-color:#ccc;
	text-align:right;
}

.input-design-middle {
	width:60px; height:26px; 
	padding-left:10px;
	border-style:solid; border-width:1px; border-color:#ccc;
	text-align:right;
}


/* search box */
.box-search {
	width:100%;
	border-top:2px solid #a9b6c3; border-bottom:1px solid #777777;
}
.box-search thead tr th,
.box-search tbody tr th, 
.box-search tbody tr td {
	height:38px; padding:0 20px;
	border-top:1px solid #ddd;
	min-height:34px;
	vertical-align: middle;
}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year {vertical-align: middle;}


/* list box */
.red {color:#FF0000; font-size:10px;}
.orange {color:#FFBB00; font-size:10px;}
.yellow {color:#FFE400; font-size:10px;}
.green {color:#1DDB16; font-size:10px;}
.blue {color:#0054FF; font-size:10px;}
.pink {color:#FF007F; font-size:10px;}
.violet {color:#FF00DD; font-size:10px;}
.black{color:#191919; font-size:10px;}
.gray {color:#8C8C8C; font-size:10px;}
.danger {color:#ce0000; font-size:10px;}
.error {color:#FF9800; font-size:10px;}
.row-count {padding:10px 0;}
.detail-list {min-height:200px !important;}
.wrap-list {
	width:100%; clear:both; 
	overflow:auto; min-height:400px;
	border:1px solid #eee; border-top:none;
}
.wrap-list-mini {
	width: 100%;
	clear: both;
	overflow: auto;
	min-height: 200px;
	border: 1px solid #eee;
	border-top: none;
}
.wrap-input {
	width: 100%;
	clear: both;
	overflow: auto;
	min-height: 50px;
	border: 1px solid #eee;
	border-top: none;
}
.box-list {
	/*width:1500px;*/
	overflow:auto;
}
.box-list thead tr th, .box-list thead tr td,
.box-list tbody tr td, .box-list tbody tr th { 
	table-layout:fixed; 
	text-overflow:ellipsis; 
	overflow:hidden;
	white-space:nowrap;
	max-width:500px;
	/*min-width:50px;*/ 
}
.box-list thead tr th , .box-list tbody tr td {
	text-align:center; 
	padding:9px 7px;
}
.box-list thead tr th {
	background-color:#f5f5f5; 
	border-top-color:#bbb; border-bottom-width:1px;
}
.pagination-design>.arrow-design>a {
	border:1px solid #bbb; border-radius:0 !important; 
	box-sizing: border-box;
	padding:4px 8px;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
	border-top-left-radius:0; border-bottom-left-radius:0; 
	border-top-right-radius:0; border-bottom-right-radius:0;
}
.pagination-design>.arrow-design:last-child>a {
	padding:4px 8px;
}
.pagination-design>li>a {border:none; padding:5px 10px; color:#555; margin:0 3px;}
.pagination-design>li>a:hover, 
.pagination-design>li>a:focus {background-color:#e4ebf3;}
.pagination-design>.active>a {font-weight:600;}




/* form box */
.box-form {
	width:100%; background-color:#fff;
	border-top:2px solid #a9b6c3; border-bottom:1px solid #777777;
}
.box-form tr th, .box-form tr td {
	height:40px; padding:0 15px;
	border-top:1px solid #ddd;
	line-height:1.2em;
}


/* ordersheet page -------------------------------------------------- */
.box-row {height:30px; clear:both; padding-top:10px;}

/*고객정보*/
.box_info {
	border:1px solid #ddd; border-top:2px solid #35618d; border-radius:5px;
	padding:25px 30px; background-color:#eff6fd;
}
.box_info h2 {font-size:18px; margin:0 0 10px 0; font-weight:600;}

.table_info {width:100%; background-color:#fff;}
.table_info tbody tr th, 
.table_info tbody tr td {padding:10px 15px; color:#777;}
.table_info tbody tr:first-child th, .table_info tbody tr:first-child td  {border-top:1px solid #bbb;}
.table_info tbody tr:last-child th, .table_info tbody tr:last-child td  {border-bottom:1px solid #bbb;}


/*주문내역*/
.box_order {margin-top:30px;}
.box_order h2 {font-size:18px; margin-top:0; font-weight:600;}
.box_order h2 span {font-size:13px; color:#999; font-weight:normal;}

.table_order {width:100%;}
.table_order thead tr th { background-color:#87909a; color:#fff; text-align:center; }
.table_order tr th , .table_order tr td {padding:7px 20px; border-bottom:1px solid #bbb;}
.table_order tbody tr td {text-align: center;}
.table_order tr.total {font-weight: bold;}
.table_order tr.total th {text-align:right;}
.table_order tr:last-child th, .table_order tr:last-child td  {border-color: #777;}


/*기타정보*/
.box_etc {margin:30px 0;}
.box_etc h2 {font-size:18px; font-weight:600;}
.table_etc {width:100%;}
.table_etc tr th, .table_etc tr td {padding:7px 20px; border-bottom:1px solid #bbb;} 
.table_etc tr:first-child th, .table_etc tr:first-child td {border-top:1px solid #bbb;}


/* 추가입력정보*/
.box_add_info {
	border:1px solid #ddd; box-sizing:border-box; 
	background-color:#f5f8fb; padding:20px;
}
.box_add_info h2 {text-align:left; display:inline-block;}
.box_add_info .btn_save {
	float:right; 
	margin-bottom:10px; padding:3px 10px; 
	border-radius:0;
	background-color: #35618d; color:#fff; font-weight:600;
}
.box_add_info .btn_save:focus, .box_add_info .btn_save:active, .box_add_info .btn_save:hover { background-color:#28496b }



/* modal -------------------------------------------------- */
.modal-design {
	border-top:4px solid #90abc5; 
	border-radius:0; 
	
}

.modal {
   text-align: center;
   background-color:rgba(0,0,0,0.5)
}
@media screen and (min-width: 768px) {
	.modal-dialog {width:670px !important;}
	.modal:before {
		display: inline-block;
	    vertical-align: middle;
	    content: " ";
	    height: 100%;
	}
}
.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}



.modal-design .modal-header {border:none; }
.modal-design .modal-header .modal-title {color:#35618d; font-weight:600;}
.modal-design .modal-header .title-hr {margin:15px 0 5px;}

.modal-design .modal-body {padding:0 15px;}
.modal-design .modal-body .modal-table tbody tr th,
.modal-design .modal-body .modal-table tbody tr td {vertical-align: middle;}
.modal-design .modal-body .list-file {
	border-top:2px solid #a9b6c3; border-bottom:1px solid #777777;
	padding:10px; 
}
.modal-design .modal-body .upload_info {border:1px solid #ccc; padding:10px; background-color:#f5f5f5}
.modal-design .modal-body .upload_info h5 {font-weight:bold;}
.modal-design .modal-body .upload_info table tr th{vertical-align:middle; background-color:#eaeaea}

#fileList li { padding:4px 10px; cursor:pointer;}
#fileList li:hover { background-color:#eff5fb; }
#fileList li:hover a {font-weight:600; color:#337ab7;}
#fileList li img {float:right;}



.modal-design .modal-footer {border:none; text-align:center;}

#listModal .box-search thead tr th {text-align:center;}


/* promotion page -------------------------------------------------- */
.gap-clear{clear:both;}
.wrap-promotion {
	border:1px solid #34414e; background-color:#444f5a; color:#c9ccce;
	width:100%; min-height:200px; 
	padding:12px 0; margin-bottom:20px;
}
.bn-left .main-title {
	border-top:1px solid #ccc; border-bottom:1px solid #ccc; color:#fff;
	display:inline-block; font-size:18px; font-weight:600;
	margin:0; padding:7px 10px;
}
.bn-left p {color:#fff; font-size:14px; margin:5px 0 12px 0px;}
.bn-left p span , .bn-left .sub-title span{color:#ff8da0; font-weight:600;}
.bn-left .col-lg-7, .bn-left .col-lg-5 {padding:0;}
.bn-left .list-info {padding-left:20px;}
.bn-left .list-info , .bn-left .list-info li { list-style:disc; }
.bn-left .list-info li span {display:block; font-size:12px; margin-left:63px;}
.bn-left .bn-table-sm {border-top:1px solid #4ea1d3; border-bottom:1px solid #4ea1d3; float:right;}
.bn-left .sub-title {color:#fff; font-size:15px; font-weight:600; margin-top:0;}
.bn-left .bn-table-sm thead tr th {background-color:#4ea1d3; color:#fff; padding:4px 10px !important;}
.bn-left .bn-table-sm thead tr th, .bn-left .bn-table-sm tbody tr td {font-size:12px; padding:4px 10px; text-align:center;}
.bn-right {padding-left:20px; border-left:1px solid rgba(255,255,255,0.3);}
.bn-right .bn-table {width:100%; border-bottom:1px solid #4ea1d3;}
.bn-right .bn-table thead tr th {background-color:#4ea1d3; color:#fff; padding:7px 10px !important;}
.bn-right .bn-table tbody tr td{border-top:1px solid rgba(255,255,255,.2);}
.bn-right .bn-table thead tr th, .bn-right .bn-table tbody tr td {padding:8px 10px; text-align:center;}



/* layer popup -------------------------------------------------- */
.layerPop {	
	width:100%; height:100%; 
	background-color:#fff; 
	border:2px solid #3e75ab; 
	position:absolute; z-index: 1000; top:0;
	overflow:hidden;
}
.wrap_pop {padding:15px;}
.pop_header {border-bottom:1px solid #ddd;padding:5px 5px 10px ; }
.pop_header h4 {display:inline-block; margin:0; font-weight:600;}

.pop_body {padding:10px 5px; overflow-y:scroll; height:500px;}

.pop_footer {
	width:100%; height:30px; 
	position:absolute; bottom:0; 
	background-color:#3e75ab; 
	line-height:30px; padding-left:10px; 
	text-align:right;
}
.pop_footer label {color:#fff; margin-right:10px;}
.pop_footer .close{
	border:none; 
	font-size:16px; opacity:.7;
	height:30px; padding:0 10px;
	background-color:#3a6c9c; color:#fff;
	box-shadow:inset 0 0 1px rgba(0,0,0,0.2);
}
.pop_footer .close:focus, .pop_footer .close:hover, .pop_footer .close:active {opacity:1;}

.box-list-fileupload {
    /*width:1500px;*/
    display:inline-block;
    overflow-x: auto;
    max-height:500px;
}

    .box-list-fileupload thead tr th, .box-list-fileupload thead tr td,
    .box-list-fileupload tbody tr td, .box-list-fileupload tbody tr th {
        table-layout: fixed;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        max-width: 500px;
        min-width: 50px;
    }

    .box-list-fileupload thead tr th, .box-list-fileupload tbody tr td {
        text-align: center;        
    }

/*tab메뉴*/
.tabmenu {position:relative;font-family:dotum,"",verdana;line-height:17px;font-size:12px;color:#555;}
.tabmenu img {border:none;vertical-align:top;}
.tabmenu ul {margin:0px;padding:0px;list-style:none;}
.tabmenu ul li {float:left}
.tabmenu .tabcontent {display:none; position:absolute; left:0px; top:35px;}
.tabmenu .morebtn {position:absolute;right:0;top:30px;}

/*파일업로드*/
.filebox input[type="file"] {
	position: absolute;
	width: 0;
	height: 0;
	padding: 0;
	overflow: hidden;
	border: 0;
}

.filebox label {
	display: inline-block;
	//padding: 0px 0px;
	color: #fff;
	vertical-align: middle;
	background-color: #919eab;
	cursor: pointer;
	border: 1px solid #ebebeb;
	height: 26px;
	width: 80px;
	text-align: center;
	line-height: 25px;
}

/* named upload */
.filebox .upload-name {
	display: inline-block;
	height: 26px;
	width: 90%;
	font-size: inherit;
	padding: 0 10px;
	vertical-align: middle;
	background-color: #f5f5f5;
	border: 1px solid #ccc;	
}
